/*
 * PROJECT-B
 *
 * This is the style sheet for notebook pages
 * Version 1.5 More lab notebook like
 */
/*
 * body {
 *  background-image: url('quadrule.gif');
 *  background-repeat: repeat-y
 *  position: relative;
 *  z-index:0;
 *  top:0; left:0
 * }
 */
 
body {
  min-width: 550px;      /* 2x LC width + RC width */
  background-image: url('ring.gif');
  background-repeat: repeat-y;
}
#container {
  background-image: url('quadrule.gif');
  background-repeat: repeat;
  margin-left: 42px;
  padding-right: 150px;  /* RC width */
}
#container .column {
   position: relative;
    float: left;
}
#center {
  background-image: url('quad4.gif');
  background-repeat: repeat;  
  width: 80%;
}
#left {
  width: 200px;          /* LC width */
  right: 200px;          /* LC width */
  margin-left: -100%;
}
#right {
  width: 150px;          /* RC width */
  margin-right: -150px;  /* RC width */
}
#footer {
  clear: both;
}
/*** IE6 Fix ***/
* html #left {
  left: 150px;           /* RC width */
}


h1.project {
  text-align: center;
  font-family: "comic sans ms", arial, sans-serif;
  font-size: x-large;
  margin-bottom: 0px;
}

h2 {
  font-family: "comic sans ms", arial, sans-serif;
  font-size: 15pt;
  color: #800000
}

dt {
  font-family: "comic sans ms", arial, sans-serif;
  color: #80000000;
  font-weight: bold;
}

h3 {
  margin-left: 25px;
  font-family: "comic sans ms", arial, sans-serif;
  color: #800000
}

td.caption {
  font-family: "comic sans ms", arial, sans-serif;
  font-weight: bold;
  text-align: center;
  align: top;
}

p {
  margin-left: 25px;
  margin-right: 45px;
  font-family: "comic sans ms", arial, sans-serif;
}

ul {
  font-family: "comic sans ms", arial, sans-serif;
  margin-left: 70px;
  margin-right: 45px;
}

li {
  margin-left: 0px;
}

div.titleblock {
  margin:0; position: absolute;
  top:88px; left:52px;
  background-image: url('title-block2.gif');
  background-repeat: no-repeat; text-align:left; text-indent:0; word-spacing:0; line-height:150%; width:650; height:70; padding-left:0; padding-right:0; padding-top:00; padding-bottom:0
}

#titleblock h1 {
  margin:0; position: absolute;
  top: 0px;
  left: 75px;
  font-family: "comic sans ms", arial, sans-serif;
  font-size: 35px;
  z-index:2; text-align:left; word-spacing:0; line-height:150%; height:35px
}

h1#title {
  margin:0; position: absolute;
  top: 0px;
  left: 75px;
  font-family: "comic sans ms", arial, sans-serif;
  font-size: 35px;
  z-index:2; text-align:left; word-spacing:0; line-height:150%; height:35px
}


p#title {
  margin:0; position: absolute;
  top: 0px;
  left: 75px;
  font-family: "comic sans ms", arial, sans-serif;
  font-size: 35px;
  z-index:2; text-align:left; word-spacing:0; line-height:150%; height:35px
}

p#author {
  margin:0; font-family: "comic sans ms", arial, sans-serif;
  font-size: 11px;
  position: absolute;
  top: 55px;
  left : 60px;
  z-index:2; text-align:left; word-spacing:0; line-height:1; text-indent:0; height:12
}

p#last-update {
  margin:0; font-family: "comic sans ms", arial, sans-serif;
  font-size: 11px;
  position: absolute;
  top: 55px;
  left : 410px;
  z-index:2; text-align:left; text-indent:0; word-spacing:0; line-height:1; height:12
}